[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: yum installs old version on fedora 9

From: David Jameson <dhjdhj_at_gmail.com>
Date: Tue, 16 Jun 2009 12:08:36 -0400

How do you disable the base repo?

My problem is that I just want to be able to use the subversion system
without having to become a linux wizard along the way (sigh)

D

P.S. neil_at_jammconsulting.com Mail to you bounced back with a
nasty error from Google

Technical details of permanent failure:
Google tried to deliver your message, but it was rejected by the
recipient domain. We recommend contacting the other email provider for
further information about the cause of this error. The error that the
other server returned was: 550 550 5.7.1 <neil_at_jammconsulting.com>...
mail-qy0-f172.google.com has been blocked. Waiting on response from
abuse contact. Please see http://www.spammilter.com/policies.shtml
(state 14).

On Jun 16, 2009, at 11:58 AM, neil_at_JAMMConsulting.com wrote:

>> Tried your suggestion --- it found svn 1.6 but then wouldn't install
>> it due to some missing dependencies.....I'm not much of a Linux
>> hacker
>> but I thought the whole point of things like yum was to deal with
>> missing dependencies automatically.
>
> To work around this, I installed libneon first with the normal repos.
> Then, I installed svn 1.6 with the base repo disabled.
>
> Neil

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=2362519

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-06-16 18:09:46 CEST

This is an archived mail posted to the Subversion Users mailing list.